@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}
.hover_link .active{
    background-color: #0e5fb0 !important;
    color: white !important;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: 400;
    padding-left: 10px !important;
    padding-right: 10px !important;
    position: relative;
    padding-top: 8px;
    padding-bottom: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.hover_link .active::before {
    background: url(../images/aro.png);
      position: absolute;
      content: "";
      width: 18px;
      height: 13px;
      bottom: 0;
      left: 50%;
      transform: translate(-50%, 10px);
      background-repeat: no-repeat;
      z-index: 2;
  }
.tel_space .text-left{
    text-align: justify !important;
}
.Web_logo{
    width: 100%;
    max-width: 300px;
}
.nav_tel a{
   color: #464646;
   font-weight: 500;
   font-size: 16px;
}
/* .nav_tel .nav-link.active {
    background-color: #0e5fb0;
    color: white;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    padding-top: 8px;
    padding-bottom: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
*/
/* .nav_tel .nav-link:focus {
    background-color: #0e5fb0 !important;
    color: white !important;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: 400;
    padding-left: 15px !important;
    padding-right: 15px !important;
    position: relative;
    padding-top: 8px;
    padding-bottom: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}*/
/*.nav_tel .nav-link:focus::before {
  background: url(../images/aro.png);
    position: absolute;
    content: "";
    width: 18px;
    height: 13px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 12px);
    background-repeat: no-repeat;
    z-index: 1;
}*/
.floating-contact{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.nav_tel .nav-link.active::before {
    background: url(../images/aro.png);
    /* height: 10px; */
    position: absolute;
    content: "";
    width: 18px;
    height: 13px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 12px);
    background-repeat: no-repeat;
    z-index: 1;
}
.sec_carous .carousel{
    margin-top: -21px;
}
.sec_carous .carousel-caption {
    position: absolute;
   top: 55%;
    left: 40%;
    transform: translate(-50%, -50%);
}
.sec_carous .carousel-caption h3{
    font-size: 55px;
    font-weight: 300;
    margin-bottom: 0;
}
.sec_carous .carousel-caption h2{
    font-size: 55px;
    font-weight: 300;
    margin-bottom: 0;
}
.sec_carous .carousel-caption p{
    font-size: 30px;
    font-weight: 300;
}
.sec_carous .carousel-caption button{
    border: 2px solid #0e5fb0;
    color: white;
    padding: 10px 30px;
    border-radius: 25px;
  margin-top: 20px;
}
.sec_carous .carousel-control-prev {
    left: 19%;
    top: 58%;
    transform: translate(-50%, -50%);
  width: 50px;
    height: 50px;
}
.sec_carous .carousel-control-prev-icon {
    border-radius: 50%;
    outline: 2px solid white;
    outline-offset: 10px;
    width: 20px;
    height: 20px;
    /* background-color: #0e5fb0; */
}
.sec_carous .carousel-control-next-icon {
    border-radius: 50%;
    outline: 2px solid white;
    outline-offset: 10px;
    width: 20px;
    height: 20px;
    /* background-color: #0e5fb0; */
}
.sec_carous .carousel-control-next {
    left: 23%;
    top: 58%;
    transform: translate(-50%, -50%);
  width: 50px;
    height: 50px;
}
.sec_carous .carousel-control-next-icon{
/* background-image: url(../images/lift_airooo.png); */
}
.sec_welcome{
    padding-top: 50px;
    padding-bottom: 50px;
}
.sec_welcome h2{
    color: #0e5fb0;
}
.sec_welcome button{
    border: 2px solid #0e5fb0;
    color: white;
    padding: 7px 35px;
    border-radius: 25px;
    background-color: #0e5fb0;
}
.sec_welcome .tel_space {
    padding-bottom: 100px;
}
.sec_welcome .svg_logo {
    position: absolute;
    border-radius: 50%;
    border: 5px solid #f2f2f2;
    padding: 25px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
}
.sec_welcome .mic {
    max-width: 60px;
    width: 100%;
}
.sec_welcome .card{
    position: relative;
    background-color: #f2f2f2;
    border-radius: 30px;
    border: none;
    height: 415px;
}
.sec_welcome .card-body {
    padding-top: 80px;
   padding-left: 40px;
   padding-right: 40px;
}
.sec_welcome h4{
    color: #525252;
}
.sec_welcome .card:hover{
   background-color: #0e5fb0;
}
.sec_welcome .card:hover p{
    color: white;
}
.sec_welcome .card:hover h4{
    color: white;
}
.sec_welcome .card:hover .svg_logo{
    border: 5px solid #0e5fb0;
}
/* .sec_welcome .card_bg{
    background-color: #f2f2f2;
    border-radius: 30px;
    border: none;
} */
.sec_iot{
    background:url(../images/back.webp);
    background-size: cover;
   padding-top: 50px;
    padding-bottom: 50px;
}
.sec_iot .carousel-indicators .active{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    outline: 2px solid white;
    border-top: unset;
    border-bottom: unset;
    outline-offset: 5px;
    transform: scale(1.2);
}
.sec_iot .carousel-indicators [data-bs-target]{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    outline: 2px solid white;
    border-top: unset;
    border-bottom: unset;
    outline-offset: 5px;
    margin-left: 20px;
}
.sec_iot .carousel-indicators{
   position: absolute;
    bottom: -30%;
}
.sec_clients h2 {
    color: #0e5fb0;
    font-size: 40px;
    margin-bottom: 50px;
}
.sec_clients {
    padding-top: 70px;
    padding-bottom: 70px;
}
.sec_clients .carousel-control-next-icon {
    /* border-radius: 50%;
    outline: 2px solid white;
    outline-offset: 10px; */
    width: 45px;
    height: 45px;
    background-image: url(../images/said-airooo.png) !important;
    background-size: cover;
}
.sec_clients .carousel-control-prev-icon {
    width: 45px;
    height: 45px;
    background-image: url(../images/said-airooo.png) !important;
    background-size: cover;
    transform: rotate(180deg);
}
.sec_clients img{
   max-width: 170px;
    width: 100%;
    height: auto;
}
.sec_clients .carousel{
    padding-left: 60px;
    padding-right: 60px;
}
.sec_clients .carousel-control-prev {
    transform: translate(0px, 10px);
  width: 50px;
    height: 50px;
}
.sec_clients .carousel-control-next {
    transform: translate(-25px, 10px);
  width: 50px;
    height: 50px;
}
.footer{
    background: url(../images/back_g.webp);
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
}
.li_arrow li{
    position: relative;
    list-style-type: none;
    padding-left: 25px;
    margin-bottom: 8px;
    font-size: 18px;
}
.li_arrow ul{
    padding-left: 0px;
}
.li_arrow ul li::before{
    position: absolute;
    content: "";
    background: url(../images/footer_point.png);
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    left: 5px;
    top: 6px;
}
.address li{
    position: relative;
    list-style-type: none;
    padding-left: 35px;
    margin-bottom: 10px;
    font-size: 18px;
}
.address ul{
    padding-left: 0px;
}
.address li:first-child::before{
    position: absolute;
    content: "";
   background: url(../images/phone.png);
    background-repeat: no-repeat;
    width: 18px;
    height: 26px;
    left: 3px;
    top: 0px;
}
.address li:nth-child(2)::before{
    position: absolute;
    content: "";
    background: url(../images/mail.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 22px;
    left: 0px;
    top: 2px;
}
.address li:nth-child(3)::before{
    position: absolute;
    content: "";
    background: url(../images/internet.png);
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    left: 0px;
    top: 2px;
}
.address h6{
    line-height: 26px;
}
.mobile_header{
    display: none;
}
.logo_foot{
max-width: 230px;
}
.sub_menu .dropdown-toggle{
  border-bottom: 0;
    background: transparent;
    border: none;
  color:#464646;
}
.sub_menu .dropdown-toggle:active{
 /* border-bottom: 0;
    background: transparent;
    border: none;
  */
   background-color: #0e5fb0;
    color: white;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    padding-top: 8px;
    padding-bottom: 5px;
  border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
/*.sub_menu .dropdown-toggle:active {
    border-bottom: 0;
    background: transparent;
    border: none;
    color: #464646;
}
*/
.footer a{
  color:unset;
  text-decoration: none;
}
.contact_menu a {
   /* padding-right: 0 !important; */
}
.manage{
text-align:center !important;
}
.nan-list li{
    /* margin-bottom: 20px;  */
     color: #000;
     font-size: 18px; 
   text-align: justify;
}
@media screen and (min-width: 320px) and (max-width:767px){
  .contact_us img{
  margin-top:0 !important;
  }
  .partners img{
  margin-top:0 !important;
  }
  .ip-phone-banner {
    margin-top: 0 !important;
    min-height: 200px !important;
  }
  .ip-phone-banner>.container>h2{
  left: 50% !important;
    font-size: 25px !important;
    text-align: center;
  }
    .ip-phone-banner>.container>h1{
  left: 50% !important;
    font-size: 25px !important;
    text-align: center;
  }
  .voice-banner{
  min-height: 200px !important;
  }
  .sec_welcome .card{
    height:unset;
  }
    .header{
        display: none;
    }
    .sec_carous .carousel {
        margin-top: 0;
    }
    .Web_logo {
        width: 100%;
        max-width: 200px;
    }
    .mobile_header{
        display: block;
    }
  .li_arrow ul li::before{
    top: 4px;
  }
    .sec_carous .carousel-control-prev{
        display: none;
    }
    .sec_carous .carousel-control-next{
        display: none;
    }
    .sec_clients .carousel-control-next {
        transform: translate(0px, 0px);
        display: none;
    }
    .sec_clients .carousel-control-prev {
        transform: unset;
        display: none;
    }
    .sec_carous .carousel-caption h3 {
        font-size: 16px;
        padding-left: 5px;
    }
    .sec_carous .carousel-caption p {
        font-size: 11px;
        margin-bottom: 10px;
        padding-left: 5px;
    }
    .sec_carous .carousel-caption {
        top: 30%;
    left: 35%;
    }
    .sec_welcome {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .sec_carous .carousel-caption button{
        padding: 2px 10px;
        font-size: 13px;
    }
    .sec_welcome .card_bg1{
       margin-bottom: 80px;
    }
    .sec_iot{
        padding-top: 30px;
        padding-bottom: 35px;
    }
    .sec_clients{
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .sec_clients h2{
        font-size: 30px;
        margin-bottom: 15px;
    }
    .sec_iot .carousel-indicators{
        display: none;
    }
    .sec_clients .carousel {
        padding-left: 0;
        padding-right: 0;
    }
    .sec_clients img {
        max-width: 170px;
        margin-bottom: 0px;    
    }
    .footer{
        padding-top: 30px;
        padding-bottom: 15px;
    }
    footer .text-end{
        text-align: center !important;
    }
    footer .tel_space{
       text-align: center;
       margin-bottom: 15px !important;
    }
    .li_arrow li{
        font-size: 16px;
    }
    .address li{
        font-size: 16px;
    }
    .sec_iot img {
        margin-bottom: 0px;
    } 
  .mobile_header .overlay-content .sub_menu{
     list-style-type:none;
  }
  .mobile_header .sub_menu .dropdown-toggle{
  color: #cfcfcf;
    text-align: left;
  }
  .mobile_header .dropdown-menu .dropdown-item{
   color: black;
  }
  .sub_menu .dropdown-toggle:active{
    background-color: transparent;
    padding: 8px;
  }
  .slick-dots{
  height: 40px !important;
  }
}

@media screen and (min-width: 576px) and (max-width:767px){
.sec_carous .carousel-caption h1{
    font-size: 24px;
}
}
@media screen and (min-width: 576px) and (max-width:767px){
    .sec_carous .carousel-caption h3 {
        font-size: 24px;
    }
    .sec_carous .carousel-caption p {
        font-size: 18px;
    }
    .sec_carous .carousel-caption button {
        padding: 8px 20px;
    }
  .sec_iot img {
    margin-bottom: 0;
}
  .sec_iot {
    padding-top: 30px;
    padding-bottom: 40px;
}
  .mobile_header .container{
  max-width:100% !important;
  }
}
@media screen and (min-width: 320px) and (max-width:1023px){
    .overlay {
        height: 100%;
        width: 100%;
        display: none;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: rgb(0,0,0);
        background-color: rgba(0,0,0, 0.9);
      overflow-y: scroll;
      }
      .voice-banner{
        margin-top:0px !important;
  }
     .overlay-content {
    position: relative;
    top: 5%;
    width: auto;
    text-align: left;
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px !important;
}
      .overlay a {
        padding: 8px;
        text-decoration: none;
        font-size: 16px;
        color: #cfcfcf;
        display: block;
        transition: 0.3s;
      }
      .overlay a:hover, .overlay a:focus {
        color: #f1f1f1;
      }
      .overlay .closebtn {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 45px;
      }
  .mobile_header .sub_menu .dropdown-toggle {
    color: #cfcfcf;
    text-align: left;
    background: transparent;
}
  .mobile_header .overlay-content .sub_menu {
    list-style-type: none;
}
  .overlay-content .dropdown-menu.show{
      position: unset !important;
    transform: unset !important;
  }
  .mobile_header .dropdown-menu .dropdown-item {
    color: black;
    padding-left: 20px;
}
}
@media screen and (min-width: 350px) and (max-width:767px){
.sec_carous .carousel-caption{
    top: 45%;
    left: 35%;
    padding: 0;
}
}
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }
@media screen and (min-width: 768px) and (max-width:1023px){
  .ip-phone-banner{
    margin-top: 0 !important;
  min-height: 200px !important;
    background-position: right !important;
  }
  .telephone-sys {
    padding: 3% 0 0;
}
  .ip-phone-banner>.container>h2{
  font-size: 36px !important;
  left: 34% !important;
  }
    .ip-phone-banner>.container>h1{
  font-size: 36px !important;
  left: 34% !important;
  }
  .telephone-sys h2 {
    font-size: 24px !important;
  }
  .card_bg2{
margin-bottom: 85px;
  }
  .sec_welcome .card{
    height: unset;
  }
    .mobile_header{
        display: block;
    }
 .sec_clients .container{
  max-width: 750px;
  }
  footer .text-end{
    text-align:center !important;
  }
  .address li{
  font-size: 16px;
  }
  .li_arrow li{
  font-size: 16px;
  }
    .overlay .closebtn {
        top: 7px;
        right: 2px;
    }
    .header{
        display: none;
    }
    .mobile_header .container{
        max-width: 1023px;
    }
    .sec_clients .carousel-control-prev {
        transform: translate(-30px, 0px);
    }
    .sec_clients .carousel {
        padding-left: 30px;
        padding-right: 30px;
    }
    .sec_carous .carousel {
        margin-top: 0;
    }
    .sec_welcome .card-body{
        height: 310px;
        padding-left: 20px;
    padding-right: 20px;
    }
    .sec_welcome,.sec_clients,.footer {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .sec_iot {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .sec_carous .carousel-caption {
        position: absolute;
        top: 45%;
       left: 35%;
        transform: translate(-50%, -50%);
        padding: 0;
        bottom: 0;
    height: 145px;
    }
    .sec_carous .carousel-caption h3{
        font-size: 40px;
    }
    .sec_carous .carousel-caption h1{
        font-size: 40px;
    }
    .sec_carous .carousel-caption p {
        font-size: 20px;
    }
    .sec_carous .carousel-control-prev {
        left: 22%;
        top: 80%;
        transform: translate(-50%, -50%);
        display: none;
    }
    .sec_carous .carousel-control-next {
        left: 30%;
        top: 80%;
        transform: translate(-50%, -50%);
        display: none;
    }
    .sec_iot .carousel-indicators {
        position: absolute;
        bottom: -40%;
    }
    .sec_clients .carousel-control-next {
    transform: translate(26px, 0px);
}
}
@media screen and (min-width: 768px) and (max-width:991px){
  .footer{}
}
@media screen and (min-width: 992px) and (max-width:1023px){
  .address li {
    font-size: 14px;
}
}
@media screen and (min-width: 1024px) and (max-width:1199px){
  .ip-phone-banner{
  min-height: 250px !important;
    background-position: right !important;
  }
  .ip-phone-banner>.container>h2{
  font-size: 40px !important;
  }
    .ip-phone-banner>.container>h1{
  font-size: 40px !important;
  }
    .nav_tel .nav-link{
        font-size: 12px;
     /* padding-right: 7px !important;*/
    padding-left: 7px !important;
    }
    .sec_carous .carousel-caption{
        top: 40%;
    }
    .sec_carous .carousel-control-prev {
        left: 20%;
        top: 76%;
    }
    .sec_carous .carousel-control-next {
        left: 26%;
        top: 76%;
    }
    .sec_welcome .card-body{
        /* height: 370px; */
    }
    .sec_welcome .card{
        height: unset;
    }
    .card_bg2{
        margin-bottom: 85px;
    }
    .sec_clients img {
        max-width: 150px;
    }
    .sec_clients .carousel-control-next {
        transform: translate(40px, 0px);
    }
    .address li{
        font-size: 15px;
    }
    .li_arrow li{
        font-size: 16px;
    }
    .sec_iot{
        padding-top: 40px;
    }
    .sec_iot .carousel-indicators{
        bottom: -30%;
    }
  .header .navbar-expand-lg .navbar-nav {
    width: 100%;
    justify-content: space-between;
}
  .header .navbar .container-fluid {
    padding-right: 0;
    padding-left:0;
}
  .contact_menu a {
    padding-right: 0 !important;
}
  .content{
    top: 2px !important;
  }
  .sec_carous .carousel-caption h3 {
    font-size: 60px;
    font-weight: 300;
    margin-bottom: 5px;
}
  .sec_carous .carousel-caption p {
    font-size: 18px;
  }
  .contact_menu a{
  padding-right:0 !important;
  }
}
@media screen and (min-width: 1200px) and (max-width:1399px){
 .content{
    top: 4px !important;
  }
    .nav_tel .nav-link{
        font-size: 14px;
    }
    .sec_welcome .card{
        height: 405px;
    }
    .sec_carous .carousel-caption{
        top: 45%;
    }
    .sec_carous .carousel-control-next{
        left: 25%;
    top: 75%;
    }
    .sec_carous .carousel-control-prev {
        left: 20%;
        top: 75%;
    }
    .sec_clients img {
        max-width: 150px;
    }
    .sec_clients .carousel {
        padding-left: 80px;
        padding-right: 80px;
    }
    .sec_clients .carousel-control-next {
        transform: translate(40px, 0px);
    }
    .sec_clients .carousel-control-prev {
        transform: translate(-40px, 0px);
    }
    .li_arrow li{
        font-size: 16px;
    }
    .address li{
        font-size: 16px;
    }
  .header .navbar-expand-lg .navbar-nav{
    width: 100%;
    justify-content: space-between;
}
.header .navbar .container-fluid{
    padding-right: 0;
}
}
@media screen and (min-width: 1024px) and (max-width:1199px){
 .header .container{
 max-width: 1024px;
  }
}
@media screen and (min-width: 1400px){
.container{
    max-width: 1245px !important;
}
.header .navbar-expand-lg .navbar-collapse {
    width: 100%;
}
/*.contact_menu a{
   padding-right: 0 !important; 
}*/
.header .navbar-expand-lg .navbar-nav{
    width: 100%;
    justify-content: space-between;
}
.header .navbar .container-fluid{
    padding-right: 0;
}
}
/*************************************** Client Carousel ***********************************/
.MultiCarousel {
     float: left; overflow: hidden; padding: 15px; width: 100%; position:relative;
     }
.MultiCarousel .MultiCarousel-inner {
     transition: 1s ease all; float: left; 
    }
    .MultiCarousel .MultiCarousel-inner .item {
         float: left;
        }
    .MultiCarousel .MultiCarousel-inner .item > div { 
        text-align: center; padding:10px; margin:10px; background:#f1f1f1; color:#666;
    }
.MultiCarousel .leftLst, .MultiCarousel .rightLst {
     position:absolute; border-radius:50%;top:calc(50% - 20px);
     }
.MultiCarousel .leftLst {
     left:0; 
    }
.MultiCarousel .rightLst {
     right:0; 
    }
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over {
         pointer-events: none; background:transparent; 
        }
.MultiCarousel-inner .item{
    display: flex;
    justify-content: center;
  }
.MultiCarousel-inner{
  display: flex;
  }
.carousel-row {
    display: flex;
    justify-content: center;
}
.MultiCarousel .leftLst {
color: black;
    width: 45px;
    height: 45px;
    background-image: url(../images/said-airooo.png) !important;
    background-size: cover !important;
    transform: rotate(180deg);
    border: none;
    background-repeat: no-repeat !important;
  background-color:white  !important;
}
.MultiCarousel .rightLst {
color: black;
    width: 45px;
    height: 45px;
    background-image: url(../images/said-airooo.png) !important;
    background-size: cover !important;
    border: none;
    background-repeat: no-repeat !important;
  background-color:white  !important;
}
.MultiCarousel .leftLst .over:active {
  background-color: white !important;
}
.MultiCarousel .rightLst .over:active{
  background-color: white !important;
}
/************** Product carousel *******************************/
.slick-slide {
      margin: 0px 20px;
  }
  .slick-slide img {
      width: 100%;
  }
  .slick-slider
  {
      position: relative;
      display: block;
      box-sizing: border-box;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
              user-select: none;
      -webkit-touch-callout: none;
      -khtml-user-select: none;
      -ms-touch-action: pan-y;
          touch-action: pan-y;
      -webkit-tap-highlight-color: transparent;
  }
  .slick-list
  {
      position: relative;
      display: block;
      overflow: hidden;
      margin: 0;
      padding: 0;
  }
  .slick-list:focus
  {
      outline: none;
  }
  .slick-list.dragging
  {
      cursor: pointer;
      cursor: hand;
  }
  .slick-slider .slick-track,
  .slick-slider .slick-list
  {
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
  }
  .slick-track
  {
      position: relative;
      top: 0;
      left: 0;
      display: block;
  }
  .slick-track:before,
  .slick-track:after
  {
      display: table;
      content: '';
  }
  .slick-track:after
  {
      clear: both;
  }
  .slick-loading .slick-track
  {
      visibility: hidden;
  }
  .slick-slide
  {
      display: none;
      float: left;
      height: 100%;
      min-height: 1px;
  }
  [dir='rtl'] .slick-slide
  {
      float: right;
  }
  .slick-slide img
  {
      display: block;
  }
  .slick-slide.slick-loading img
  {
      display: none;
  }
  .slick-slide.dragging img
  {
      pointer-events: none;
  }
  .slick-initialized .slick-slide
  {
      display: block;
  }
  .slick-loading .slick-slide
  {
      visibility: hidden;
  }
  .slick-vertical .slick-slide
  {
      display: block;
      height: auto;
      border: 1px solid transparent;
  }
  .slick-arrow.slick-hidden {
      display: none;
  }
  .slick-track{
    display: flex;
    align-items: center;
  }
  .slick-dots{
    padding: 0;
    display: flex;
    justify-content: center;
    list-style: none;
    height: 70px;
    align-items: center;
    flex-wrap: wrap;
    align-content: flex-end;
    margin-bottom: 0;
  }
  .slick-dots>li>button {
    font-size: 0px;
    width: 8px;
    height: 8px;
    border: none;
    background: #ffff;
    margin: 0px 10px;
    border-radius: 50%;
    padding: 0;
    outline: 2px solid #ffff;
    outline-offset: 4px;
}
  .slick-dots .slick-active button{
    outline: 2px solid #ffff !important;
    transform: scale(1.3);
    transition: transform .2s;
  }
/************************************* All pages banner *******************************/
.ip-phone-banner {
    margin-top: -21px;
    background: url(../images/telephone-systems.jpg);
   min-height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    background-position: right;
}
.ip-phone-banner>.container>h2 {
    position: absolute;
  font-size: 50px;
    color: white;
    top: 50%;
    left: 33%;
    transform: translate(-50%, -50%);
    padding-left: 10px;
}
.ip-phone-banner>.container>h1 {
    position: absolute;
  font-size: 50px;
    color: white;
    top: 50%;
    left: 33%;
    transform: translate(-50%, -50%);
    padding-left: 10px;
}
.hotel-phone .ip-phone-banner{
   background-image: url(../images/yealink.jpg);
}
.optical_line .ip-phone-banner{
   background-image: url(../images/olt.jpg);
}
.mini_optical_line .ip-phone-banner{
   background-image: url(../images/mini-olt.jpg);
}
.end_terminal .ip-phone-banner{
   background-image: url(../images/end-terminal.jpg);
}
.optical_transceivers .ip-phone-banner{
   background-image: url(../images/optical-transceivers.jpg);
}
.fiber_cables .ip-phone-banner{
   background-image: url(../images/fiber-optic.jpg);
}
.patch-cords .ip-phone-banner{
   background-image: url(../images/patch_cords.jpg);
}
.pig_tails .ip-phone-banner{
   background-image: url(../images/pigtails.jpg);
}
.joint_closure .ip-phone-banner{
   background-image: url(../images/joint-closure.jpg);
}
.odf .ip-phone-banner{
   background-image: url(../images/ofd.jpg);
}
.splitter .ip-phone-banner{
   background-image: url(../images/splitter.jpg);
}
.sfp .ip-phone-banner{
   background-image: url(../images/sfp.jpg);
}
.cat_cable .ip-phone-banner{
   background-image: url(../images/cat6.jpg);
}
.fiber_optic .ip-phone-banner{
   background-image: url(../images/fiber-optic-inspection.jpg);
}
.rf-microwave .ip-phone-banner{
   background-image: url(../images/rf-microwave.webp);
}
.fusion_splicer .ip-phone-banner{
   background-image: url(../images/tel1.jpg);
}
.fiber_blowing_machine .ip-phone-banner{
    background-image: url(../images/banner-fiber-blowing.jpg);
 }
.ribbon_fusion .ip-phone-banner{
   background-image: url(../images/ribbonfiber-fusio-splicer.jpg);
}
.single_fiber .ip-phone-banner{
   background-image: url(../images/singlefiberfusionsplicer.jpg);
}
.ftth_fusion .ip-phone-banner{
   background-image: url(../images/ftthfusionsplice.jpg);
}
.fiber_blowing .ip-phone-banner{
   background-image: url(../images/fiber-blowing-machines.jpg);
}
.Rf_microwave .telephone-sys h2{
font-size: 28px;
  margin-bottom: 2%;
}
.routers .ip-phone-banner{
   background-image: url(../images/router-banner.jpg);
}
.switches .ip-phone-banner{
   background-image: url(../images/switches.jpg);
}
.cyber_security .ip-phone-banner{
   background-image: url(../images/cyber-security.jpg);
}
.managed_services .ip-phone-banner{
   background-image: url(../images/managed-services.jpg);
}
.repair_calibiration .ip-phone-banner{
   background-image: url(../images/repair-calibration.jpg);
}
.header .d-flex a {
    text-decoration: none;
    color: #464646;
}
.header h6{
    display: flex;
    align-items: center;
}
.partners {
    padding: 50px 15px;
    height: 30vh;
}
.voice-banner{
    margin-top: -21px;
    background: url(../images/voice-databanner.jpg);
    min-height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.optical_img{
max-width:220px;
}
.voice-banner>.container>h2{
    position: absolute;
    font-size: 3vw;
    color: white;
    top: 40%;
    left: 0%;
    transform: translate(50%, 0%);
    padding-left: 10px;
    font-family: 'Poppins';
    font-weight: 400;
    letter-spacing: 2px;
}
@media screen and (min-width: 1600px){
    .voice-banner>.container>h2{
        position: absolute;
        font-size: 4vw;
        color: white;
        top: 50%;
        left: 02%;
        transform: translate(50%, -50%);
        padding-left: 10px;
    }
}
@media screen and (max-width: 767px){
    .voice-banner>.container>h2{
        position: absolute;
        font-size: 30px;
        color: white;
        top: 50%;
        left: 0%;
        transform: translate(05%, -50%);
        padding-left: 10px;
    }
}
@media screen and (max-width: 995px)and (min-width: 768px){
    .voice-banner>.container>h2{
    position: absolute;
    font-size: 3vw;
    color: white;
    top: 40%;
    left: 0%;
    transform: translate(10%, 0%);
    padding-left: 10px;
    font-family: 'Poppins';
    font-weight: 400;
}
}
.sec_clients .carousel-control-prev {
    transform: translate(0px, 10px);
  width: 50px;
    height: 50px;
}
.sec_clients .carousel-control-next {
    transform: translate(-25px, 10px);
  width: 50px;
    height: 50px;
}
.telephone-sys{
    padding: 3% 0;
}
.telephone-sys h2{
    font-size: 28px;
    text-align: center;
    color: #0e5fb0;
    margin-bottom: 3%;
}
.telephone-sys h3{
    font-size: 28px;
    text-align: left;
    color: #0e5fb0;
    margin-bottom: 3%;
}
@media screen and (min-width: 320px) and (max-width: 767px){
    .telephone-sys h2 {
        font-size: 24px;
        margin-bottom: 30px;
        margin-top: 15px;
        text-align: center;
    }
    .telephone-sys h3 {
        font-size: 24px;
        margin-bottom: 30px;
        margin-top: 15px;
        text-align: center;
    }
    .telephone-sys .row:nth-child(3){
        flex-direction: column-reverse;
    }
.telephone-sys{
    padding: 20px 10px;
}
}
.telephone-sys p {
    margin-bottom: 20px;
    color: #000;
    font-size: 18px;
  text-align: justify;
}
.voice-data-clients{
padding-top: 0px;
}
@media screen and (min-width: 320px) and (max-width: 767px){
    .telephone-sys p {
        color: #000;
        font-size: 15px;
        text-align: justify;
      margin-top: 20px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px){
  .telephone-sys p{
  font-size: 16px;
  }
}
.Sub_menu_inner{
    position: absolute;
    top: 30px;
    background-color: red;
    width: 100%;
    left: 0;
    visibility: hidden !important;
    z-index: 1;
}
.content {
    background-color: #e3e3e3 !important;
    position: absolute;
    top:7px;
}
.service:hover .Sub_menu_inner {
    visibility: visible !important;
    transition: all 0.5s ease-in;
}
.mega_menu ul{
    list-style: none;
}
ul.mega_menu {
    list-style: none;
}
.nav_tel .nav-link.active {
    background-color: #0e5fb0;
    color: white;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    padding-top: 8px;
    padding-bottom: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.service{
    position: relative;
}
.service:hover::before{
    background: url(../images/aro.png);
    position: absolute;
    content: "";
    width: 18px;
    height: 13px;
    bottom:4px;
    left: 50%;
    transform: translate(-50%, 12px);
    background-repeat: no-repeat;
    z-index: 3;
}
.service:hover .voice {
    color: white !important;
    padding-left: 8px;
    padding-right: 8px;
}
a.nav-link.btn.voice.dropdown-toggle:focus{
background-color: #0e5fb0 !important;
color: white !important;
}
.service:hover{
    background-color: #0e5fb0 !important;
    color: white !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    }
.mega_menu{
    padding: 10px;
}
    .mega li{
        padding: 5px 10px;
    }
    .mega_menu ul {
        list-style: none;
        position: absolute;
        top: 0;
        right: -52%;
        background: white;
    }
/* ------------VOice Data Submenus----------------------- */
.menu_hr_line{
    color: black;
    margin: 6px !important;
}
.letter_size{
    font-size: 14px !important;
    padding-left: 15px;
}
.four{
    text-align: center; 
    margin: 8% auto 10%;
}
.four h1{
    margin:0; font-size:150px; line-height:150px; font-weight:bold;
}
.four h2{
    margin-top:20px;font-size: 30px;
}
.four a{
    background: #0d78bc;
    color: #fff;
    text-decoration: none;
    padding: 8px 10px;
    border-radius: 2px;
    margin: 10px 0px;
    display: inline-block;
}